.itinerary-item .itinerary-text {
	height: 100px; overflow: hidden; position: relative;
}
.itinerary-item .itinerary-text::after {
	margin: 0px; padding: 20px 0px; left: 0px; width: 100%; text-align: center; bottom: 0px; position: absolute; content: ""; background-image: url("/resources/2015/stylesheets/images/gradient_white.png"); background-repeat: no-repeat; background-size: 100% 100%;
}
.itinerary-item .full.itinerary-text::after {
	display: none;
}
.itinerary-item p::after {
	display: none;
}
.heightAuto {
	height: auto !important; max-height: none !important;
}
#map-canvas {
	width: 100%; height: 790px;
}
#map-panel {
	margin: -40px 0px 0px 10px; float: left; position: relative; z-index: 2;
}
#map-panel #map-resize {
	background: rgb(236, 104, 81); padding: 5px; color: rgb(255, 255, 255); font-size: 14px;
}
#info-window-content > *:first-child {
	padding-top: 0px; margin-top: 0px;
}
input[type='submit']:focus {
	color: white; background-color: rgb(212, 93, 73);
}
.button-icon:focus {
	color: white; background-color: rgb(212, 93, 73);
}
.button-link:focus {
	color: white; background-color: rgb(212, 93, 73);
}
button:focus {
	color: white; background-color: rgb(212, 93, 73);
}
.button-filter:focus {
	color: white; background-color: rgb(212, 93, 73);
}
.pswp__button--close:focus {
	color: white; background-color: rgb(212, 93, 73);
}
.card-large-back .card-back {
	height: auto; overflow: hidden; padding-bottom: 108px; min-height: 95%; box-sizing: content-box;
}
.card-large-back .card-back .inner-form {
	padding: 0px 20px; position: relative; z-index: 2;
}
.card-special-offer {
	width: 100px;
}
@media all and (max-width:480px)
{
.card .card-price {
	line-height: 1.37em; font-size: 1.16em;
}
.card-currency {
	font-size: 0.8em;
}
.currency-change ul li a {
	line-height: 1.56em; font-size: 1em;
}
}
#accommodations .card .card-front .accommodation-card-update.card-view-link {
	display: none;
}
#accommodations .selected.card .card-front .accommodation-card-update.card-view-link {
	color: rgb(82, 164, 179); display: block;
}
#accommodations .selected.card .card-front .card-view-link {
	display: none;
}
#accommodations .selected.card .card-front .card-summary {
	display: none;
}
#accommodations .card .card-front .card-selection-summary {
	display: none;
}
#accommodations .selected.card .card-front .card-selection-summary {
	padding: 0px 0px 30px; display: block;
}
#accommodations .selected.card .card-front .card-selection-summary p {
	margin-bottom: 0.5em;
}
#accommodations .selected.card .card-front .card-selection-summary .rooms {
	margin: 0px; color: rgb(52, 68, 75); line-height: 125%; font-family: "Gotham"; font-size: 0.8em; font-weight: 500;
}
#booking-flibber table.calculation {
	display: none;
}
#booking-flibber table.calculation-extra {
	display: none;
}
#booking-flibber table.calculation .discount-row {
	display: none;
}
#booking-flibber table.calculation-etra .discount-row {
	display: none;
}
#booking-flibber table.calculation .main-row > td:nth-child(3) {
	display: block;
}
#booking-flibber table.hasDiscount.calculation .discount-row > td:nth-child(3) {
	display: block;
}
#booking-flibber table.hasDiscount.calculation .main-row > td:nth-child(3) {
	display: none;
}
#booking-flibber table.calculation .discount-row > td:nth-child(3) {
	display: none;
}
.ui-datepicker {
	font-size: 1.05em; display: none;
}
.ui-datepicker .ui-datepicker-group {
	margin: 0px 1%; width: 31.33%; display: inline-block;
}
.ui-datepicker .ui-datepicker-title select {
	margin: 0px 1%; padding: 0px; width: 40%; font-size: 0.9em;
}
.package-optional {
	margin-bottom: 150px;
}
.package-optional .disabled {
	display: none;
}
.disabled.card-tiny {
	background: rgb(204, 204, 204); color: rgb(255, 255, 255);
}
.disabled.card-tiny a {
	color: rgb(255, 255, 255);
}
.selected.card-tiny {
	background: rgb(82, 164, 179);
}
.selected.card-tiny .card-optional-front {
	color: rgb(255, 255, 255);
}
.selected.card-tiny .card-optional-front a {
	color: rgb(255, 255, 255);
}
.card-tiny .card-optional-front {
	transition:0.32s ease-in-out; left: 0px; top: 0px; z-index: 900; transform: rotateY(0deg); backface-visibility: hidden; -webkit-transition: all 0.32s ease-in-out; -o-transition: all 0.32s ease-in-out; -webkit-transform: rotateY(0deg); -o-transform: rotateY(0deg); -moz-transition: all 0.32s ease-in-out; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -moz-transform: rotateY(0deg); -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d;
}
.card-tiny .card-optional-front .card-view-link {
	color: rgb(95, 99, 102);
}
.package-optional .card-tiny:hover {
	box-shadow: 0px 10px 30px rgba(0,0,0,0.4);
}
.package-optional .disabled.card-tiny:hover {
	box-shadow: none;
}
.package-optional .flip.card-tiny:hover {
	box-shadow: none;
}
.card-tiny .card-optional-front .card-optional-select {
	background: rgb(95, 99, 102); margin: 0px 0px 0px 5px; padding: 3px 15px; border-radius: 10px; line-height: 1em;
}
.package-optional .disabled.card-tiny .card-optional-select {
	display: none;
}
.selected.card-tiny .card-optional-front .card-optional-select {
	display: none;
}
.card-tiny .card-optional-front .card-cancel {
	margin: 0px 0px 0px 5px; display: none;
}
.selected.card-tiny .card-optional-front .card-cancel {
	display: inline;
}
.card-tiny .card-optional-back {
	border-radius: 4px; transition:0.32s ease-in-out; left: 0px; top: 0px; width: 100%; overflow: hidden; position: absolute; z-index: 800; transform: rotateY(-179deg); backface-visibility: hidden; background-repeat: no-repeat; background-color: rgb(252, 250, 250); -webkit-transition: all 0.32s ease-in-out; -o-transition: all 0.32s ease-in-out; -webkit-transform: rotateY(-180deg); -moz-transition: all 0.32s ease-in-out; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -moz-border-radius: 4px; -webkit-border-radius: 4px; -moz-transform: rotateY(-179deg); -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d;
}
.flip.card-tiny .card-optional-front {
	z-index: 900; box-shadow: 0px 15px 50px rgba(0,0,0,0.2); transform: rotateY(-179deg); -webkit-transform: rotateY(-180deg); -moz-transform: rotateY(-179deg);
}
.flip.card-tiny .card-optional-back {
	border: 3px solid rgb(118, 184, 155); left: -10%; top: -30px; width: 120%; overflow: visible; padding-bottom: 80px; display: block; z-index: 1000; min-height: 280px; box-shadow: 0px 15px 50px rgba(0,0,0,0.2); transform: rotateY(0deg); -webkit-transform: rotateY(0deg); -o-transform: rotateY(0deg); -moz-transform: rotateY(0deg);
}
@media all and (max-width:480px)
{
.flip.card-tiny .card-optional-back {
	left: 0px; width: 100%;
}
#accommodations {
	-ms-overflow-y: hidden;
}
}
.card-tiny .card-optional-back .inner-form {
	padding: 10px 20px 0px; position: relative; z-index: 2;
}
.card-tiny .card-optional-back h1 {
	padding: 10px 0px 0px; text-align: center;
}
.card-tiny .card-optional-back .card-button-container {
	width: 100%; text-align: center; bottom: 5px; position: absolute;
}
.card-tiny .card-optional-back .card-button-container a {
	padding: 0px; margin-right: auto; margin-bottom: 10px; margin-left: auto; display: block; max-width: 50%;
}
.booking-form table .extra-count {
	font-size: 0.8em; display: block;
}
.booking-form table #fee-handling {
	font-size: 0.72em;
}
#booking-form-container label a {
	text-decoration: underline;
}
.itinerary-item p {
	max-height: none;
}
#selectTourModal .interests-options {
	-ms-overflow-x: hidden; -ms-overflow-y: scroll; max-height: 400px;
}
.checkbox-list input[type='checkbox'].checked + label::before {
	background-color: rgb(118, 184, 155);
}
.checkbox-list input[type='radio'].checked + label::before {
	background-color: rgb(118, 184, 155);
}
.checkbox-list input[type='checkbox'].checked + label::after {
	left: 3px; top: 1px; color: rgb(255, 255, 255); font-size: 0.7em; content: "AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™AfÂcAcâ€šÂ¬ AfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬AfÂcAcâ‚¬A3A‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬ AfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â!Afâ€šA‚Â¬AfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â3Afâ€šA‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â!Afâ€šA‚Â¬ AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦A‚Â!AfA’Acâ‚¬A!Afâ€šA‚Â¬AfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦A‚Â3AfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™AfÂcAcâ€šÂ¬ AfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬AfÂcAcâ‚¬A3A‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦A‚Â!AfA’Acâ‚¬A!Afâ€šA‚Â¬AfA’A†â€™AfÂcAcâ€šÂ¬A‚Â¦AfA’Acâ‚¬A!Afâ€šA‚Â!AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â!Afâ€šA‚Â¬AfA’Acâ‚¬Â¦Afâ€šA‚Â!AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦A‚Â!AfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™AfÂcAcâ€šÂ¬ AfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬AfÂcAcâ‚¬A3A‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬ AfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â!Afâ€šA‚Â¬AfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â3Afâ€šA‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â!Afâ€šA‚Â¬AfA’Acâ‚¬Â¦Afâ€šA‚Â!AfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚Â¬AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦A‚Â!AfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚Â¦AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™AfÂcAcâ€šÂ¬ AfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬AfÂcAcâ‚¬A3A‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦A‚Â!AfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦A‚Â!AfA’Acâ‚¬A!Afâ€šA‚Â¬AfA’A†â€™AfÂcAcâ€šÂ¬A‚Â¦AfA’Acâ‚¬A!Afâ€šA‚Â!AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦A‚Â!AfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚Â¬AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â!Afâ€šA‚Â¬AfA’Acâ‚¬A!Afâ€šA‚Â¦AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦A‚Â!AfA’Acâ‚¬A!Afâ€šA‚Â¬AfA’A†â€™AfÂcAcâ€šÂ¬A‚Â¦AfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦Acâ‚¬A“AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™AfÂcAcâ€šÂ¬ AfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬AfÂcAcâ‚¬A3A‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬ AfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â!Afâ€šA‚Â¬AfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â3Afâ€šA‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â!Afâ€šA‚Â¬AfA’Acâ‚¬Â¦Afâ€šA‚Â!AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦A‚Â!AfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™AfÂcAcâ€šÂ¬ AfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬AfÂcAcâ‚¬A3A‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦A‚Â!AfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â!Afâ€šA‚Â¬AfA’Acâ‚¬Â¦Afâ€šA‚Â!AfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚Â¬AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€šA‚Â¦AfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚Â!AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â!Afâ€šA‚Â¬AfA’Acâ‚¬Â¦Afâ€šA‚Â!AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦A‚Â!AfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚Â¬AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™AfÂcAcâ€šÂ¬ AfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬AfÂcAcâ‚¬A3A‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦A‚Â!AfA’Acâ‚¬A!Afâ€šA‚Â¬AfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚Â¦AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â!Afâ€šA‚Â¬AfA’Acâ‚¬Â¦Afâ€šA‚Â!AfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚Â¬AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€šA‚Â¦AfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â!Afâ€šA‚Â¬AfA’Acâ‚¬Â¦AfÂcAcâ€šÂ¬A…â€o"; background-color: transparent;
}
.checkbox-list input[type='radio'].checked + label::after {
	left: 3px; top: 1px; color: rgb(255, 255, 255); font-size: 0.7em; content: "AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™AfÂcAcâ€šÂ¬ AfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬AfÂcAcâ‚¬A3A‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬ AfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â!Afâ€šA‚Â¬AfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â3Afâ€šA‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â!Afâ€šA‚Â¬ AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦A‚Â!AfA’Acâ‚¬A!Afâ€šA‚Â¬AfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦A‚Â3AfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™AfÂcAcâ€šÂ¬ AfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬AfÂcAcâ‚¬A3A‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦A‚Â!AfA’Acâ‚¬A!Afâ€šA‚Â¬AfA’A†â€™AfÂcAcâ€šÂ¬A‚Â¦AfA’Acâ‚¬A!Afâ€šA‚Â!AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â!Afâ€šA‚Â¬AfA’Acâ‚¬Â¦Afâ€šA‚Â!AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦A‚Â!AfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™AfÂcAcâ€šÂ¬ AfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬AfÂcAcâ‚¬A3A‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬ AfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â!Afâ€šA‚Â¬AfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â3Afâ€šA‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â!Afâ€šA‚Â¬AfA’Acâ‚¬Â¦Afâ€šA‚Â!AfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚Â¬AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦A‚Â!AfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚Â¦AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™AfÂcAcâ€šÂ¬ AfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬AfÂcAcâ‚¬A3A‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦A‚Â!AfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦A‚Â!AfA’Acâ‚¬A!Afâ€šA‚Â¬AfA’A†â€™AfÂcAcâ€šÂ¬A‚Â¦AfA’Acâ‚¬A!Afâ€šA‚Â!AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦A‚Â!AfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚Â¬AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â!Afâ€šA‚Â¬AfA’Acâ‚¬A!Afâ€šA‚Â¦AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦A‚Â!AfA’Acâ‚¬A!Afâ€šA‚Â¬AfA’A†â€™AfÂcAcâ€šÂ¬A‚Â¦AfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦Acâ‚¬A“AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™AfÂcAcâ€šÂ¬ AfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬AfÂcAcâ‚¬A3A‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬ AfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â!Afâ€šA‚Â¬AfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â3Afâ€šA‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â!Afâ€šA‚Â¬AfA’Acâ‚¬Â¦Afâ€šA‚Â!AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦A‚Â!AfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™AfÂcAcâ€šÂ¬ AfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬AfÂcAcâ‚¬A3A‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦A‚Â!AfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â!Afâ€šA‚Â¬AfA’Acâ‚¬Â¦Afâ€šA‚Â!AfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚Â¬AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€šA‚Â¦AfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚Â!AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â!Afâ€šA‚Â¬AfA’Acâ‚¬Â¦Afâ€šA‚Â!AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦A‚Â!AfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚Â¬AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™AfÂcAcâ€šÂ¬ AfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬AfÂcAcâ‚¬A3A‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€¦A‚Â!AfA’Acâ‚¬A!Afâ€šA‚Â¬AfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚Â¦AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬ AfÂcAcâ€šÂ¬Acâ€žÂcAfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€ Acâ‚¬â„cAfA’Acâ‚¬A!Afâ€šA‚ÂcAfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â!Afâ€šA‚Â¬AfA’Acâ‚¬Â¦Afâ€šA‚Â!AfA’A†â€™AfÂcAcâ€šÂ¬A…Â!AfA’Acâ‚¬A!Afâ€šA‚Â¬AfA’A†â€™Afâ€ Acâ‚¬â„cAfA’A‚ÂcAfÂcAcâ‚¬A!A‚Â¬Afâ€šA‚Â¦AfA’A†â€™Afâ€šA‚ÂcAfA’A‚ÂcAfÂcAcâ€šÂ¬A…Â!Afâ€šA‚Â¬AfA’Acâ‚¬Â¦AfÂcAcâ€šÂ¬A…â€o"; background-color: transparent;
}
#searchNotice {
	padding: 20px; text-align: center;
}
.modal .modal-body {
	-ms-overflow-x: hidden; -ms-overflow-y: auto;
}
#modal-travel-style input[type='checkbox'][disabled] + label {
	opacity: 0.5;
}
#modal-travel-style input[type='radio'][disabled] + label {
	opacity: 0.5;
}
#filterTravelStyles input[type='checkbox'][disabled] + label {
	opacity: 0.5;
}
#filterTravelStyles input[type='radio'][disabled] + label {
	opacity: 0.5;
}
.promotions ul li {
	position: relative;
}
#booking-form-container select.times {
	width: 45%; margin-right: 2%;
}
#booking-form-container input.date + div {
	right: 25px; bottom: 30px; position: absolute; cursor: pointer;
}
#booking-form-container input.date + input + div {
	top: auto; right: 25px; bottom: 11px; position: absolute; cursor: pointer;
}
#booking-form-container h1 .glyphicon {
	margin: 0px 0px 0px 10px;
}
.button-toggle label.checked {
	background-color: rgb(82, 164, 179) !important;
}
.button-toggle label.checked::before {
	margin-right: 4px !important; display: inline !important; position: static !important;
}
.button-toggle label.checked::after {
	content: "Selected" !important; background-color: transparent !important;
}
#booking-form-container #availability {
	top: 0px; right: 0px; position: absolute;
}
.text-partial {
	height: 150px; overflow: hidden;
}
a.text-partial-slide-down {
	margin: 20px 0px 0px; color: rgb(133, 138, 143); text-transform: uppercase; font-family: "Gotham",sans-serif; font-weight: bold; display: inline-block;
}
.list-none.list {
	list-style: none;
}
.bottom-margin {
	margin-bottom: 30px;
}
#code_disp {
	width: 100px;
}
.check {
	border: 1px solid rgb(204, 204, 204); width: 100%; height: 200px; margin-bottom: 15px; -ms-overflow-x: hidden; -ms-overflow-y: auto;
}
#korta iframe {
	border: 1px solid rgb(153, 153, 153);
}
.client-review-text {
	background: rgb(82, 164, 179); margin: 0px 10px 0px 0px; border-radius: 30px; left: auto; width: 30px; height: 30px; float: left; display: inline-block; position: relative;
}
.icon-tripadvisor-small.client-review-text {
	background-color: rgb(118, 184, 155);
}
.glyphicon-envelope.client-review-text::before {
	left: 6px; top: 2px; position: absolute;
}
.client-review-paragraph header {
	width: 100%;
}
.link-more-bigger.link-more {
	font-size: 0.8em;
}
.booking-form header .contact {
	color: rgb(255, 255, 255); text-transform: uppercase; line-height: 1em; font-family: "Gotham",sans-serif; font-size: 1.36em; font-weight: bold;
}
.booking-form header .contact a {
	color: rgb(255, 255, 255);
}
.nospace {
	margin: 0px !important; padding: 0px !important;
}
.card-transport-inner i {
	font-size: 1.5em;
}
.card-transport-inner span.text {
	line-height: 2em; font-size: 1em;
}
@media all and (max-width:480px)
{
.card-transport-inner span.text {
	display: none;
}
}
.booking-form .mobile-hide::before {
	clear: both; display: block; content: "";
}
.booking-form header {
	z-index: 2;
}
.booking-form .currency-link {
	display: inline-block; position: relative;
}
.booking-form .static.currency-link::after {
	display: none;
}
.booking-form .currency-link ul {
	background: rgb(236, 104, 81); margin: 0px; padding: 10px; left: -10px; top: 10px; width: 100px; line-height: 2em; display: none; position: absolute; z-index: 2;
}
.booking-form .currency-link:hover ul {
	display: block;
}
.booking-form .currency-link ul li {
	margin: 0px 0px 0px 10px; padding: 0px;
}
.booking-form .currency-link ul li a {
	color: rgb(255, 255, 255);
}
.booking-form .booking-form-header-summary .isk-approx {
	color: rgb(229, 226, 226); line-height: 1.4em; padding-top: 0px; font-family: "Gotham",sans-serif; font-size: 0.66em; margin-bottom: 0px;
}
.booking-form .isk-approx .currency-link {
	top: 0px; font-size: 1em;
}
@media all and (max-width:480px)
{
.booking-form .booking-form-header-summary .isk-approx {
	line-height: 1em; clear: both; float: left;
}
.booking-form .isk-approx .currency-link {
	line-height: 1em;
}
}
.dropdown-form-header label {
	top: 5px; font-size: 0.8em; font-weight: bold; position: absolute;
}
.booking-form .booking-form-header-summary .disclaimer a {
	color: rgb(229, 226, 226);
}
.booking-form .booking-form-header-summary .disclaimer a:hover {
	color: rgb(229, 226, 226);
}
#booking-form-container input[type=text] {
	text-transform: none;
}
#booking-form-container textarea {
	text-transform: none;
}
#email-us input[type=text] {
	text-transform: none;
}
#email-us textarea {
	text-transform: none;
}
#booking-form-container textarea {
	line-height: 2em;
}
#booking-form-container textarea.short {
	min-height: 50px;
}
#booking-form-container .req {
	color: rgb(255, 0, 0);
}
.formError .formErrorContent {
	background: rgb(236, 104, 81) !important; width: 300px !important; color: rgb(255, 255, 255) !important; text-transform: uppercase; font-family: "Gotham",sans-serif; font-weight: bold; box-shadow: none !important;
}
.formError .formErrorArrow div {
	background: rgb(236, 104, 81) !important; border: 0px currentColor !important; box-shadow: none !important;
}
.formError .formErrorArrow .line1 {
	display: none !important;
}
.formError .formErrorArrow .line2 {
	display: none !important;
}
@media all and (max-width:480px)
{
.formError .formErrorContent {
	width: 200px !important;
}
}
.desktop-hide {
	display: none;
}
@media all and (max-width:480px)
{
.desktop-hide {
	display: block;
}
#booking-form-container .additional input.date + div {
	top: auto; bottom: 9px;
}
.hero-text .button-link {
	margin-bottom: 10px;
}
}
.booking-form .large-price.booking-form-header-summary .price {
	font-size: 2.4em;
}
table.booking-summary {
	border-collapse: collapse;
}
table.booking-summary th {
	background: rgb(82, 164, 179); padding: 0px 20px; border: 1px solid rgb(82, 164, 179); color: rgb(255, 255, 255); text-transform: uppercase; font-family: "Gotham",sans-serif;
}
table.booking-summary td {
	padding: 0px 20px;
}
table.booking-payment-summary.booking-summary th:nth-child(2) {
	text-align: right;
}
table.booking-payment-summary.booking-summary td:nth-child(2) {
	text-align: right;
}
table.booking-summary td.left {
	text-align: left;
}
table.booking-summary tr.underdotted td {
	border-bottom-color: rgb(82, 164, 179); border-bottom-width: 1px; border-bottom-style: dashed;
}
table.booking-summary tr.underdotted + tr td {
	border-top-color: rgb(82, 164, 179); border-top-width: 1px; border-top-style: dashed;
}
table.booking-summary tr.underlined td {
	border-bottom-color: rgb(82, 164, 179); border-bottom-width: 2px; border-bottom-style: solid;
}
table.booking-summary tr.white td {
	background: rgb(255, 255, 255); color: rgb(0, 0, 0); font-weight: bold;
}
#frmBooking .package-headline + p {
	margin-left: 0px; display: block;
}
p.smaller {
	font-size: 0.9em;
}
section.booking-overflow {
	overflow: visible;
}
#booking-creditcard-fields .white {
	
}
#booking-banktransfer-info .white {
	
}
.booking-form-subtotal #total-with-fee {
	line-height: 1em; font-size: 1em;
}
ul.inline {
	padding: 0px; font-family: "Gotham",sans-serif; font-weight: bold;
}
ul.inline li {
	display: inline-block;
}
ul.inline li a {
	line-height: 1.92em; font-size: 0.9em;
}
ul.inline li::before {
	margin: 0px 7px 0px 2px; color: rgb(82, 164, 179); line-height: 2.18em; font-size: 0.61em; content: "\2022";
}
.menu-search::after {
	text-transform: none; font-family: "nordicvisitor"; font-style: normal; font-variant: normal; font-weight: normal; content: "\f002";
}
.client-review-paragraph > div {
	color: rgb(133, 138, 143); line-height: 1.28em; font-size: 0.83em;
}
.client-review-paragraph > span {
	color: rgb(133, 138, 143); line-height: 1.28em; font-size: 0.83em;
}
.deposit_price {
	padding: 10px; text-transform: uppercase; font-family: "Gotham",sans-serif; font-size: 0.66em; display: none;
}
.deposit_price::after {
	clear: both; content: "";
}
.deposit_price .label {
	font-size: 1em; float: left;
}
.deposit_price .value {
	text-align: right; float: right; display: inline;
}
#sublinks .card-special-offer {
	top: 10px; font-size: 1em; position: relative;
}
.hero .card-special-offer {
	top: 50%; font-size: 0.67em; z-index: 2;
}
.r-1280 {
	display: none;
}
@media all and (min-width:1280px)
{
.r-1280 {
	display: inline-block;
}
}
.r-768 {
	display: none;
}
@media all and (max-width:1279px)
{
.r-768 {
	display: inline-block;
}
}
@media all and (max-width:767px)
{
.hero .card-special-offer {
	top: 70px;
}
}
@media all and (max-width:800px)
{
.mobile-horizontal-list ul {
	max-width: 2000px !important;
}
.mobile-horizontal-list .list {
	max-width: 2000px !important;
}
.mobile-horizontal-list .collage-text ul {
	max-width: 2000px !important;
}
.collage-text .mobile-horizontal-list ul {
	max-width: 2000px !important;
}
}
@media all and (max-width:480px)
{
.flip.card .card-back {
	box-sizing: border-box;
}
.dropdown-form-header label {
	margin-top: 0px;
}
.scrollhide.mobile-horizontal-container {
	overflow: hidden;
}
.mobile-front ul li p {
	display: none;
}
}
.picker__header select {
	width: 50%;
}
@media all and (max-height:900px)
{
.booking-form > .mobile-hide {
	display: block;
}
}
@media all and (max-width:768px) and (max-height:900px)
{
.booking-form > .mobile-hide {
	display: none;
}
}
.mobile-menu .mobile-sub-menu {
	text-align: center;
}
.mobile-menu .mobile-sub-menu a.currency-link {
	color: rgb(52, 68, 75); line-height: 1.23em; font-size: 1.5em;
}
.mobile-menu .mobile-sub-menu a.currency-link::after {
	display: none;
}
.mobile-menu .mobile-sub-menu #currency-btn ul {
	margin: 5px 0px 0px;
}
.mobile-menu .mobile-sub-menu #currency-btn li {
	padding: 0px; width: 100%;
}
.promotions .button-container {
	display: inline;
}
@media all and (max-width:480px)
{
.promotions .button-container {
	margin-top: 37px; display: block; position: relative;
}
.promotions .button-container button {
	margin: 0px auto; display: block;
}
}
.client-review-paragraph .review-text p {
	max-height: none;
}
.client-review-paragraph .review-text p::after {
	display: none;
}
.client-review-paragraph .review-text {
	overflow: hidden; position: relative; max-height: 200px;
}
.client-review-paragraph .review-text::after {
	margin: 0px; padding: 30px 0px; left: 0px; top: 140px; width: 100%; text-align: center; bottom: auto; position: absolute; content: ""; background-image: url("/resources/2015/stylesheets/images/gradient_white.png"); background-repeat: no-repeat; background-size: 100% 100%;
}
.client-review-paragraph .review-class-full.review-text {
	max-height: none;
}
.client-review-paragraph .review-class-full.review-text::after {
	display: none;
}
.employee img {
	max-width: 100%;
}
.ie .hero .video-container {
	display: none;
}
